body {
	position:relative;
}
#header{width:980px;}


/*#main1{width:980px; height:40px; background-color:#993333;}*/
#main1 {
	line-height: 25px;
	height: 25px;
	width: 980px;
	margin-bottom:5px;
}
#main1_left {
	width: 250px;
	color:#014DA3;
	padding-left:10px;
	float:left;
}
#left_ul {
	background-color: #CCCCCC;
}

#main1_mid {
	width: 460px;
	color: #FF0000;
	float:left;
}
#service {
	width: 110px;
	text-align:right;
	color:#014DA3;
	float: left;
}
#hotline {
	width: 150px;
	font-size:22px;
	font-weight:bold;
	color:#FF0000;
	float:right;
}

#main2{
	width:980px;
	background-color:#F4F4F4;
	margin-bottom:30px;
	border: 1px solid  #DCDDDD;
}
#service_left {
	width: 220px;
	float:left;
}
#service_right {
	width: 732px;
	border-left: 1px solid  #DCDDDD;
	background-color:#FFFFFF;
	padding:15px 10px 30px 15px;
	float:right;
}
#wel_word {
	width: 712px;
	padding:10px;
	line-height:24px;
	color:#333333;
	font-size:14px;
}
#simple {
	width: 712px;
	padding:10px;
}
#simple th{
	line-height:25px;
	padding:5px;
	background-color:#4FB7F0;
	color:#FFFFFF;
}
#simple td{
	line-height:25px;
	padding:5px 15px 5px 15px;
	background-color:#FFFFFF;
}
#anchors {
	width: 720px;
	border: 1px solid  #014BA2;
	background-color:#F4F4F4;
	padding:10px 5px 10px 5px;
	position: relative;
	right:0px;
}
#anchors li {
	line-height: 30px;
	width:120px;
	text-align: center;
	float:left;
}
.anchors_li_tabs {
	background-color: #B3D9FF;
	font-size:14px;
	font-weight:bold;
}
.right_title {
	width: 732px;
	background-image: url(../images/bj_tle.gif);
	background-repeat: repeat-x;
	text-indent: 20px;
	height: 34px;
	line-height:34px;
	font-size:16px;
	font-weight:bold;
	color: #333333;
}
.right_cont {
	width: 712px;
	padding:10px;
}
.step_by_step {
	background-image: url(../images/step%20by%20step.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
	height: 35px;
	line-height:35px;
	color:#FF6600;
	font-size:14px;
}
#mobile_msg,#varieties,#fees,#send_time {
	border: 1px solid #E3E3E3;
}
#mobile_msg,#mobile_news,#fax,#home,#mobile_soft,#internet,#magazine,#personal_choice,#real_time_msg,#Al_msg,#metal_package,#hand_package,#real_time_price,#varieties,#fees,#send_time {
	margin-bottom:15px;
	width: 708px;
}
#send_time {
	margin-bottom:15px;
	width: 500px;
	border:1px solid #000000;
	position:absolute;
	top:266px;
	left:320px;
	display:none
}
#send_time2 {
	margin-bottom:15px;
	width: 500px;
	border:1px solid #000000;
	position:absolute;
	top:266px;
	left:320px;
	display:none
}
#send_time3 {
	margin-bottom:15px;
	width: 600px;
	border:1px solid #000000;
	position:absolute;
	top:266px;
	left:320px;
	display:none
}
#mobile_title td {
	padding: 0px;
}

.right_cont td{
	padding:10px;
	line-height:25px;
	background-color:#FFFFFF
}
#send_time td,#send_time2 td,#send_time3 td{
	padding:10px;
	line-height:25px;
}
h4{
	font-size:18px;
	color:#014BA2;
	font-weight:bold;
	padding:0px;
	margin:0px;
	display:inline;
}
.black18font{
	font-size:18px;
	color: #000000;
	font-weight:bold
}
.orange14font{
	font-size:14px;
	color: #FF6600;
}
.red20font{
	font-size:18px;
	color: #FF0000;
	font-weight:bold;
	
}
.masks{
	padding-top:130px;
}
#back {
	height: 500px;
	padding-top:400px;
	width: 25px;
	position:absolute;
	right:10px;
	top: 0px;
	display:none;
}

#footer{width:980px;}
